View Issue Details

IDProjectCategoryView StatusLast Update
0019636mantisbtsignuppublic2015-11-28 20:30
ReporterdregadAssigned Todregad 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.3.0-beta.1 
Target Version1.3.0-beta.3Fixed in Version1.3.0-beta.3 
Summary0019636: Update securimage captcha library to 3.5.4
Description

Just making sure we're on latest available version prior to releasing rc1

TagsNo tags attached.

Relationships

related to 0020327 closeddregad Update securimage captcha library to 3.6.2 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 789c71c7

2015-04-18 18:38:13

dregad

Details Diff
Update securimage captcha library to 3.5.4

Fixes 0019636
mod - library/README.libs Diff File
mod - library/securimage Diff File

Issue History

Date Modified Username Field Change
2015-04-18 18:58 dregad New Issue
2015-04-18 18:58 dregad Status new => assigned
2015-04-18 18:58 dregad Assigned To => dregad
2015-04-18 19:23 dregad Changeset attached => MantisBT master 789c71c7
2015-04-18 19:23 dregad Status assigned => resolved
2015-04-18 19:23 dregad Resolution open => fixed
2015-04-18 19:23 dregad Fixed in Version => 1.3.0-beta.3
2015-09-06 17:37 vboctoradmin Status resolved => closed
2015-11-28 20:30 dregad Relationship added related to 0020327